.school-logo {
    background:none;border-bottom:0;
}

.main-footer {
    padding-top: 0px;
    margin-top: 0px;
}
.school-logo {
    display: none;
}

#tile-id-47, #tile-id-46 {background-position-y: center !important;}

#tile-id-47, #tile-id-48, #tile-id-46 {background-position-x: center !important;}

#tile-id-49 {background-position-x: center !important;}